
Selene Wrapper - Soporte #181

Soporte # 176 (Cerrada): Upgrade selene-core to version 0.0.8

Upgrade selene-core to version 0.0.8

06/27/2018 08:19 PM - Jesús Freire

Status: Cerrada Start date: 06/27/2018

Priority: Normal Due date: 07/02/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.8 Spent time: 0:30 hour

Puntos de historia: 1   

Description

Upgrade selene-core to version 0.0.8

History

#1 - 06/27/2018 08:19 PM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 06/27/2018 08:23 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-wrapper|r700.

#3 - 07/02/2018 12:22 PM - Jesús Freire

- Due date set to 07/02/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
